/***********************************************************************/
/*                                                                     */
/*                              Pio (C++)                              */
/*                                                                     */
/*                    Polyglot Input/Output Library                    */
/*                                                                     */
/*               EPI Pomdapi, INRIA Paris - Rocquencourt               */
/*                                                                     */
/*  Copyright 2005-2014 INRIA.                                         */
/*  Institut National de Recherche en Informatique et en Automatique.  */
/*  All rights reserved. This file is distributed only by permission.  */
/*                                                                     */
/*  Estelle Marchand <Estelle.Marchand@inria.fr>                       */
/*                                                                     */
/***********************************************************************/

/* $Id: send_typed_value.hpp,v 1.9 2014/01/10 19:22:09 fclement Exp $ */

#include "typed_value.hpp"
#include "send.hpp"

#ifndef _SEND_TYPED_VALUE_H
#define _SEND_TYPED_VALUE_H

using namespace std;

namespace io{

  void send(ostream& ob, Typed_value & p);
  void send_typed_value(ostream& ob, Typed_value & p);


}
#endif
