(***********************************************************************)
(*                                                                     *)
(*                              Ref-indic                              *)
(*                                                                     *)
(*                        Refinement indicators                        *)
(*                                                                     *)
(*               EPI Pomdapi, INRIA Paris - Rocquencourt               *)
(*                                                                     *)
(*  Copyright (c) 2013-2014 INRIA.                                     *)
(*  Institut National de Recherche en Informatique et en Automatique.  *)
(*  All rights reserved. This file is distributed only by permission.  *)
(*                                                                     *)
(*  Hend Ben Ameur <hbenameur@yahoo.ca>                                *)
(*  Francois Clement <Francois.Clement@inria.fr>                       *)
(*  Pierre Weis <Pierre.Weis@inria.fr>                                 *)
(*                                                                     *)
(***********************************************************************)

(* $Id: unumber_command_option.mli,v 1.3 2014/05/06 12:56:17 fclement Exp $ *)

open Unumber_command_option_spec;;

module Integer_Make :
  functor (S : STRUCTURE with type t = int) ->
  COMMAND_OPTION with type t = int
;;

module Float_Make :
  functor (S : STRUCTURE with type t = float) ->
  COMMAND_OPTION with type t = float
;;
